/* Newsletter Plugin */
.newsletter-subscription-form form {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
}

.newsletter-subscription-form form > div {
	position: relative;
	display: block;
	height: auto;
	clear: both;
	margin-bottom: 15px;
}

.newsletter-subscription-form input[type='text'],
.newsletter-subscription-form input[type='email'] {
	border-radius: 2px;
	border: 1px solid #e3e3e3;
	background-color: #f8f8f8;
	color: #222;
	padding: 10px;
	font-size: 14px;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	display: block;
	box-sizing: border-box;
}

.newsletter-subscription-form .checkbox-input {
	font-size: 15px;
	line-height: 1.3;
}

.newsletter-subscription-form .checkbox-input a {
	color: #134898;
}

.newsletter-subscription-form input[type='submit'] {
	display: block;
	width: 100%;
	height: auto;
	background-color: #c90707;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	border: 1px solid #c90707;
	border-radius: 2px;
	padding: 10px;
}

/* Max Mega Menu */
#mega-menu-wrap-primary
	#mega-menu-primary
	> li.mega-menu-megamenu
	> ul.mega-sub-menu {
	/* box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.2),
		0 6px 6px 5px rgba(0, 0, 0, 0.14), 0 16px 24px 2px rgba(0, 0, 0, 0.14); */
	box-shadow: 5px -9px 12px 0px rgba(0, 0, 0, 0.1),
		4px 3px 4px 2px rgba(0, 0, 0, 0.14), 0 16px 24px 2px rgba(0, 0, 0, 0.14);
}

#mega-menu-wrap-primary
	#mega-menu-primary
	> li.mega-menu-megamenu
	> ul.mega-sub-menu {
	max-width: 433px;
}

#mega-menu-wrap-primary
	#mega-menu-primary
	> li.mega-menu-item
	> a.mega-menu-link {
	position: relative !important;
	height: auto !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	line-height: 1.3;
}

#mega-menu-wrap-primary
	#mega-menu-primary
	> li.mega-menu-item.mega-current-menu-item
	> a.mega-menu-link::before {
	content: '';
	position: absolute;
	left: 10px;
	top: -2px;
	width: 65%;
	height: 2px;
	background-color: #c90707;
}

/* CSS Triangle on Item Toggled */
.top-triangle {
	position: relative !important;
}

.top-triangle::before {
	content: '';
	position: absolute;
	top: -40px;
	left: 5%;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
}

/* Gravity Form */
.prc-body .gform_body label {
	display: none !important;
}

.prc-body .gform_body .ginput_container_checkbox label {
	display: inline-block !important;
	font-size: 16px;
	transform: translateY(2px);
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	border-top: none;
	border-bottom: none;
}

.gform_wrapper
	input:not([type='radio']):not([type='checkbox']):not([type='image']):not([type='file']) {
	line-height: 1.3 !important;
}
